/*1029626114@qq.com*/
@charset "utf-8";
.g_pp{background:url(../images/ppbg.jpg) no-repeat center top;height: 760px;padding-top: 120px;}
.g_pp .m_pp{padding-left: 689px;}
.g_pp h2{height: 216px;border-bottom: 1px solid #949494;font-size: 48px;line-height: 85px;color: #fff;margin-bottom: 44px;}
.g_pp p{font-size: 16px;line-height: 32px;color: #fff;height: 200px;}
.g_pp li{float: left;width: 90px;margin-right: 76px;text-align: center;font-size: 17px;color: #fff;}
.g_pp li b{display: block;font-size: 48px;}


.g_fl{background:url(../images/flbg.jpg) no-repeat center top;height: 920px;}
.g_fl .flbd{float: left;width: 675px;}
.g_fl .flbd dt{float: left;width: 675px;height: 470px;margin-bottom: 52px;}
.g_fl .flbd dt img{width: 675px;height: 470px;display: block;}
.g_fl .flbd h3 a{line-height: 80px;font-size: 64px;color: #2b2927;}
.g_fl .flbd h4{line-height: 40px;font-size: 22px;font-weight: normal;color: #2b2927;margin-bottom: 25px;}
.g_fl .flbd p{font-size: 16px;line-height: 24px;color: #2b2927;width: 560px;}
.g_fl .flbd dl{position: relative;}
.g_fl .flbd span{position: absolute;left:462px;top:540px;font-size: 32px;color: #2b2927;}
.g_fl .u_ljt,.g_fl .u_rjt{width: 28px;height: 28px;position: absolute;}
.g_fl .u_ljt{background:url(../images/ljt.png) no-repeat;left:407px;top:550px; }
.g_fl .u_rjt{background:url(../images/rjt.png) no-repeat;left:538px;top:550px;}
.g_fl .u_ljt:hover,.g_fl .u_rjt:hover{background-position: -28px 0}
.g_fl .flhd{float: right;width: 464px;padding-top: 50px;}
.g_fl .flhd li{float:left;width: 216px;height: 320px;margin: 30px 30px 0 0;position: relative;}
.g_fl .flhd li:before{content: "";position: absolute;width: 204px;height: 308px;border: 6px solid #be9b7d;left:0;top:0;}
.g_fl .flhd li:nth-child(2n){margin-right: 0;}
.g_fl .flhd li em{position: absolute;left:30px;top:33px;width: 80px;font-size: 21px;line-height: 26px;color: #be9b7d;}
.g_fl .flhd .on{background: #be9b7d}
.g_fl .flhd .on:before{border: none;}
.g_fl .flhd .on em{color: #000}



.g_an{position: relative;max-width:1920px;min-width:1200px;margin:0 auto;}
.g_an h2{height: 630px;font-size: 2rem;color: #2b2927; position: absolute;left:50%;top:3.75rem; width: 1200px;margin-left: -600px;z-index: 11}
.g_an h2 em{display: block;font-size: 1rem;color: #2b2927;font-weight: normal;padding-top: 0.66rem;}
.g_an h2 a{color: #2b2927;}

.g_an .anhd{float: left;bottom:80px;  left: 50%;width: 1200px;margin-left: -600px; position: absolute;z-index: 11}
.g_an .anhd ul{margin-left: 78px;width: 460px;}
.g_an .anhd li{float: left;width:129px;height: 93px;position: relative; padding: 67px 9px 0;}
.g_an .anhd li img{width:129px;height: 97px;display: block;}
.g_an .anhd li em{position: absolute;left:0;top:67px;width: 129px;height: 97px;line-height: 97px;text-align: center;font-size: 64px;color:rgba(0,0,0,.2);}
.g_an .anhd .on{background:url(../images/antit.png) no-repeat 0 0;}

.g_an .jt{position: absolute;left:50%;margin-left: -600px;width: 1200px;bottom: 134px;z-index: 122}
.g_an .u_ljt,.g_an .u_rjt{width: 22px;height: 30px;position: absolute;}
.g_an .u_ljt{background:url(../images/ljt2.png) no-repeat;left:43px;top:0; }
.g_an .u_rjt{background:url(../images/rjt2.png) no-repeat;left:533px;top:0;}
.g_an .u_ljt:hover,.g_an .u_rjt:hover{background-position: -22px 0}



.g_an .ahbd dt{width: 100%;display: block;}
.g_an .ahbd dt img{width: 100%;display: block;}
.g_an .ahbd dd{position:absolute;left:50%;bottom: 0;background: #fff;height: 240px;width: 1200px;margin-left: -600px;}
.g_an .ahbd .anc{padding: 58px 0 0 645px;position: relative;}
.g_an .ahbd span{position: absolute;right: 56px;top:56px; width: 80px;height: 80px;overflow: hidden;}
.g_an .ahbd span img{width: 80px;height: 80px;display: block;border-radius: 50%;transition: all 0.6s linear 0s;}
.g_an .ahbd dl:hover span img{transform:rotate(360deg);}
.g_an .ahbd h3 a{display: block;line-height: 46px;font-size: 26px;color: #2b2927}
.g_an .ahbd h3 em{display: inline-block;font-weight: normal;font-size: 14px;color: #2b2927;padding-left: 13px;}
.g_an .ahbd p{font-size: 16px;line-height: 30px;color: #2b2927;width: 380px;}







.g_ys{background:url(../images/ysbg.jpg) no-repeat center top;height: 955px;padding-top: 95px;overflow: hidden;}
.g_ys h2{font-size: 48px;color: #2b2927;height: 213px;}
.g_ys h2 em{display: block;font-size: 30px;padding-top: 5px;font-weight: normal;}
.g_ys .ystel{position: absolute;right: 0;top:0;}
.g_ys .ystel a{line-height: 56px;height: 56px;padding-left: 86px;background:url(../images/ystel.png) no-repeat 42px 10px;display: block;}
.g_ys .ystel em{display: block;width: 234px;height: 56px;line-height: 56px;border: 2px solid #2b2927;text-align: center;font-size: 22px;color: #2b2927}
.g_ys dt{float: right;width: 960px;margin-right: -360px;}
.g_ys dd{float: left;width: 600px;padding-top: 90px;}
.g_ys h3{height: 182px;font-size: 48px;color: #2b2927}
.g_ys h3 em{display: block;font-weight: normal;font-size: 30px;padding-top: 5px;}
.g_ys .yswz li{width: 472px;font-size: 16px;line-height: 26px;color: #333;margin-bottom: 23px;}

.yshd{position: absolute;left:0;top:793px;width: 488px;height: 72px;line-height: 72px;border: 10px solid #be9b7d;}
.yshd li{float: left;width: 142px;text-align: center;font-size: 26px;color: #333;font-weight: bold;margin-right: 31px;}
.yshd li:nth-child(3){margin-right: 0;}
.yshd .on{position: relative;background: #be9b7d;margin-left: -10px;}
.yshd .on:nth-child(3){margin-left: 0;position: relative;right: -10px;}
.yshd .on:before{content: "";position: absolute;background:url(../images/ysjt.png) no-repeat;width: 142px;height: 60px;left:0;bottom: -70px;}


.g_ys2{background:url(../images/ysbg2.jpg) no-repeat center top;height: 915px;padding-top: 216px;}
.g_ys2 .m_ys2{margin-left: 690px;}
.g_ys2 h3{height: 192px;font-size: 48px;color: #2b2927}
.g_ys2 h3 em{display: block;font-weight: normal;font-size: 30px;padding-top: 5px;}
.g_ys2 .yswz li{width: 472px;font-size: 16px;line-height: 26px;color: #333;margin-bottom: 23px;}
.g_ys2 .yswz{height: 260px;}
.g_ys2 .ystu li{float: left;width: 236px;margin-right: 30px;position: relative;}
.g_ys2 .ystu li:nth-child(2){margin-right: 0;}
.g_ys2 .ystu li:before{border: 6px solid #be9b7d;width: 222px;height: 308px;left:0;top:38px;content: "";position: absolute;z-index: 0}
.g_ys2 .ystu li img{display: block;width: 181px;height: 265px;margin: 0 auto;z-index: 1;position: relative;transition: all 0.3s linear 0s;overflow: hidden;}
.g_ys2 .ystu li:hover img{transform: scale(1.05);}

.g_ys2 .ystu li em{display: block;position: absolute;top:235px;left: 0;background:url(../images/ysico.png) no-repeat center top;text-align: center;font-size: 22px;color: #000; padding-top: 60px;width: 235px;z-index: 2}

.g_ty{background:url(../images/tybg.jpg) no-repeat center top;height: 908px;padding-top: 120px;}
.g_ty h2 a{font-size: 48px;color: #fff;height: 198px;display: block;font-size:40px;}
.g_ty h2 em{display: block;font-size: 30px;padding-top: 5px;font-weight: normal;}
.g_ty .tytel{position: absolute;right: 0;top:0;}
.g_ty .tytel a{width: 234px;height: 56px;line-height: 56px;border: 2px solid #be9b7d;text-align: center;font-size: 22px;color: #fff;display: block;}
.g_ty .tytel span{display: block;line-height: 56px;height: 56px;padding-left: 66px;background:url(../images/vrtel.png) no-repeat 22px 10px;display: block;color: #fff;}
.g_ty dl{position: relative;}
.g_ty dt{width: 1200px;height: 708px;overflow: hidden;}
.g_ty dt img{width: 1200px;height: 708px;display: block;}
.g_ty dd{position: absolute;left:0;top:0;width: 1200px;height: 708px;}
.g_ty h3 a{display: block;margin: 37px 0 0 34px;width: 246px;height: 62px;line-height: 62px;background: rgba(43,45,45,.8);border-radius: 30px;text-align: center;font-size: 18px;color: #fff;font-weight: normal;margin-bottom: 472px;}
.g_ty ul{margin-left: 27px;}
.g_ty li{float: left;width: 112px;margin-right: 14px;}
.g_ty li img{width: 112px;height: 112px;display: block;}

.g_lc{background:url(../images/lcbg.jpg) no-repeat center top;padding-top: 52px;height: 256px;overflow: hidden;}
.g_lc h2{font-size: 32px;color: #2b2927;height: 198px;display: block;padding-top: 30px;float: left;width: 248px;}
.g_lc h2 em{display: block;font-size: 18px;padding-top: 13px;font-weight: normal;}
.g_lc .m_lc{float: left;width: 950px;overflow: hidden;}
.g_lc .m_lc li{padding-top: 40px;width: 151px;height: 193px;border: 6px solid #f8f3ed;box-sizing:border-box;margin-right: 20px;}
.g_lc .m_lc li img{display: block;width: 88px;margin: 0 auto;}
.g_lc .m_lc li em{display: block;text-align: center;font-size: 18px;color: #333;line-height: 32px;font-weight: bold;}
.g_lc .m_lc li:hover{border: 6px solid #be9b7d;}
.g_lc .u_ljt,.g_lc .u_rjt{width: 21px;height: 32px;position: absolute;}
.g_lc .u_ljt{background:url(../images/jt.png) no-repeat;right:-21px;top:58px; }
.g_lc .u_rjt{background:url(../images/jt.png) no-repeat right 0;right:-21px;;top:108px;}


.g_news{padding-top: 133px;height: 718px;}
.g_news h2 a{font-size: 48px;color: #6e6e6e;height: 198px;display: block;position: absolute;left:0;top:0;}
.g_news h2 em{display: block;color: #2b2927;}
.g_news .newhd{position: absolute;left:0;top:220px;z-index: 11}
.g_news .newhd li{line-height: 40px;font-size: 18px;color: #333;font-weight: bold;border-bottom: 3px solid #fff;}
.g_news .newhd .on{border-bottom:3px solid #be9b7d;}
.g_news .newhd li a{color: #333;}
.g_news .con{margin: 0 0 0 279px;position: relative;}
.g_news .newno{position: absolute;left:-279px;top:345px;font-size: 18px;color: #333;font-weight: bold; }
.g_news .newc dl{float: left;width: 252px;margin-right: 80px;}
.g_news .newc dl:nth-child(3){margin-right: 0;}
.g_news .newc dt{width: 252px;height: 228px;overflow: hidden;margin-bottom: 80px;position: relative;}
.g_news .newc dt img{width: 252px;height: 228px;display: block;transition: all 0.3s linear 0s;}

.g_news .newc dt:hover img{transform: scale(1.1);}
.g_news .newc dt .text-desc{left: 0; position: absolute; top: 0; width: 90%; height: 90%; transform: scale(0);  backface-visibility: hidden; background: none; padding: 10px 17px 5px;}
.g_news .newc dt .text-desc:before, .g_news .newc dt .text-desc:after{background-color: #fff; border-radius: 50% 50% 0 0; content: ""; height: 100%; left: 50%; position: absolute; top: 0; transform: rotate(-50deg); transform-origin: 0 100% 0; width: 50%; z-index: -1;}
.g_news .newc dt .text-desc:after {left: 0; transform: rotate(50deg); transform-origin: 100% 100% 0;}
.g_news .newc dt:hover .text-desc{opacity: 0.5; transform: scale(1);}


.g_news .newc h5{line-height: 28px;font-size: 16px;color: #646261;margin-bottom: 18px;}
.g_news .newc h3 a{display: block;line-height: 38px;height: 76px;overflow: hidden;font-size: 26px;color: #2b2927;margin-bottom: 38px;}
.g_news .newc p{font-size: 16px;line-height: 26px;color: #2b2927}
.g_news .newc span a{display: block;width: 153px;height: 56px;line-height: 56px;border: 2px solid #be9b7d;text-align: center;font-size: 22px;color: #2b2927;margin-top: 66px;}




.g_ab{height: 39.5rem;overflow: hidden;}
.g_ab dt{float: right;width: 50%;}
.g_ab dt img{width: 100%;display: block;}
.g_ab dd{float: left;width: 50%;height: 100%;background: #f8f3ed;padding-top: 7rem;box-sizing:border-box;padding-left: 8%;height: 39.5rem;}


.g_ab h3 a{display: block;height: 8.33rem;font-size: 2.2rem;color:#6e6e6e }
.g_ab h3 em{display: inline-block;color: #2b2927;}
.g_ab h3 span{display: block;padding-top: 1rem;font-size: 1rem;color: #2b2927;}
.g_ab .abwz{height: 13.3rem;}
.g_ab .abwz p{font-size: 1rem;color: #333;line-height: 1.4rem;width: 85%;text-indent: 1rem;}
.g_ab li{float: left;margin-right:20%;font-size: 0.75rem;color: #333}
.g_ab li b{display: block;font-size: 3.5rem;color: #333}






.g_xc{padding-top: 82px;height: 244px;}
.g_xc .xchd{float: left;width: 232px}
.g_xc .xchd li{height: 67px;border-bottom: 1px solid #fff;font-size: 16px;margin-bottom: 10px;font-weight: bold;position: relative;}
.g_xc .xchd li a{color: #707070}
.g_xc .xchd li em{display: block;font-size: 14px;color: #2b2927;padding: 8px 0;font-weight: bold;text-transform: uppercase;}
.g_xc .xchd .on{border-bottom: 1px solid #b7b7b7;}
.g_xc .xchd .on:before{content: "";position: absolute;width: 52px;height: 4px;background: #be9b7d;left:0;top:-10px;}
.g_xc .xcbd{float:left;width:938px;margin-left: 30px; }
.g_xc .xcbd dl{float: left;width: 270px;height: 116px;border: 6px solid #be9b7d;margin-right: 46px;}
.g_xc .xcbd dl:nth-child(3){margin-right: 0;}
.g_xc .xcbd dt{margin: 11px 15px 0 14px;float: left;width: 126px;height: 94px;overflow: hidden;}
.g_xc .xcbd dt img{width: 126px;height: 94px;display: block;transition: all 0.3s linear 0s;}
.g_xc .xcbd dt:hover img{transform: scale(1.1);}

.g_xc .xcbd dd{float: left;width: 88px;padding-top: 20px;}
.g_xc .xcbd h3 a{display: block;line-height: 22px;font-size: 16px;color: #333;margin-bottom: 10px;}
.g_xc .xcbd h4{line-height: 22px;font-size: 14px;color: #333;font-weight: normal;}








/* 友情链接 */
.g_link{position: relative;margin-top: -55px; width: 1200px; margin-left: -600px;left:50%;}
.g_link .content{width: 560px;margin: 0 auto; float: right;}
.g_link h2{float: left;width: 85px;font-size: 14px;color: #fff;font-weight: normal;}
.link_c{ overflow:hidden;width: 460px; font-size: 14px;float: left;}
.link_c a{ white-space:nowrap; padding:0 6px;float: left; color:#fff;display: block;}
.link_c a:hover{color: #fff;}





html {font-size: 10px;-webkit-text-size-adjust: none;}
@media screen and (min-width: 1200px) {html {font-size: 15px;}}
@media screen and (min-width: 1280px) {html {font-size: 16px;}}
@media screen and (min-width: 1366px) {html {font-size: 17px;}}
@media screen and (min-width: 1440px) {html {font-size: 18px;}}
@media screen and (min-width: 1600px) {html {font-size: 20px;}}
@media screen and (min-width: 1920px) {html {font-size: 24px;}}